@charset "utf-8";
/* CSS Document */
/*===内容部分===*/
.pgzx_main{ width:990px; margin:0 auto; margin-top:10px; overflow:hidden}
/*===左边部分===*/
.pgzx_mainL{ float:left; width:724px;}
/*===新闻news+幻灯===*/
.pgzx_mainLnews{ width:722px; height:276px; background-color:#fafafa; border:1px solid #dadada; overflow:hidden}
.pgzx_mainLnewsl{ float:left; width:365px; height:auto; margin-left:10px; overflow:hidden;}
.pgzx_mainLnewsl ul{ display:block; width:365px; height:auto; overflow:hidden;}
.pgzx_mainLnewsl ul li{ display:block; width:365px; height:25px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pgzx_mainLnewsl ul li a{float:left; width:270px; height:25px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:left; font:12px "宋体"; color:#0065ab;line-height:25px;}
.pgzx_mainLnewsl ul li a:hover{ color:#09F}
.pgzx_mainLnewsl ul li span{ float:left; width:10px; font:12px "宋体"; text-align:left; color:#0065ab; line-height:24px}
.pgzx_mainLnewsl ul li i{float:right; font:12px "宋体"; color:#0065ab; font-style:normal;line-height:24px;}

.pgzx_newsTop{*display:inline; width:355px; height:30px; margin:8px 10px 4px 10px;}
.pgzx_newsTop span{ float:left; font:14px "宋体"; font-weight:bold; color:#0065ab; line-height:30px;}
.pgzx_newsTop a{ float:right; width:33px; height:5px; margin-top:13px; background:url(../img/more.gif) no-repeat;}
/*===幻灯===*/
.pgzx_show{ float:right; width:325px; height:265px;margin-right:6px; margin-top:5px; background:#fff; overflow:hidden}
/*********图片切换 css定义***********/
.sub_box{width:458px; height:210px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc;}
/*********图片切换 css定义***********/



/*===食品标准专栏===*/
.pgzx_mainFood{ width:712px; height:100px; margin-top:10px; background-color:#fafafa; border:1px solid #dadada; overflow:hidden; padding:5px;}
/*.pgzx_mainFoodL{ float:left; width:167px; height:150px; border:1px solid #dadada; margin:10px;}
.pgzx_mainFoodL img{ width:167px; height:150px;}
.pgzx_mainFoodR{ float:left; width:524px; height:140px; margin:15px 0px;}
.pgzx_mainFoodR h2{ text-align:left; font:14px "宋体"; color:#0065ab; font-weight:bold;}
.pgzx_mainFoodR p{ width:524px; margin-top:8px; text-align:left; text-indent:2em; font:12px "宋体"; color:#0065ab; line-height:24px}
.pgzx_mainFoodR a{ display:block; width:510px; text-align:right; font:12px "宋体";color:#0065ab; line-height:20px}
.pgzx_mainFoodR a:hover{ color:#09F}*/


/*===四款专栏===*/
.pgzx_fourColumn{ width:724px; margin-top:10px; overflow:hidden;}
/*含有图片的*/
.pgzx_imgColumn{ float:left; width:355px; height:200px; border:1px solid #dadada; background-color:#fafafa; overflow:hidden;}
.pgzx_imgColumn ul{ display:block; width:340px; height:72px; margin:0 auto; margin-top:5px;}
.pgzx_imgColumn ul li{ display:block; width:340px; height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pgzx_imgColumn ul li a{float:left; width:330px; height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:left; font:12px "宋体"; color:#0065ab;line-height:24px;}
.pgzx_imgColumn ul li a:hover{ color:#09F}
.pgzx_imgColumn ul li span{ float:left; width:10px; font:12px "宋体"; text-align:left; color:#0065ab; line-height:24px}
.pgzx_imgColTop{ width:355px; height:30px; background:url(../img/imgColTop.png) repeat-x;}
.pgzx_imgColTop span{ float:left; width:105px; height:30px; background:url(../img/imgColTopI.png) no-repeat; text-align:left; text-indent:1.5em;*text-indent:1.2em; font:12px "宋体"; font-weight:bold;color:#fff; line-height:30px;}
.pgzx_imgColTop a.more{ float:right; width:33px; height:5px; margin-top:13px; margin-right:10px; background:url(../img/more.gif) no-repeat;}
.pgzx_imgColTop a.weibo{ float:right; margin-right:6px; margin-top:5px}
.pgzx_imgColM{ width:340px; height:80px; margin:0 auto; margin-top:8px; overflow:hidden}
.pgzx_imgColM img{ float:left; width:76px; height:76px; padding:1px; border:1px solid #dadada;}
.pgzx_imgColMi{ float:right; width:250px; height:80px;margin-left:10px;}
.pgzx_imgColMi a{ display:block; width:240px; height:24px; font:12px "宋体"; text-align:left; color:#3497dc; line-height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pgzx_imgColMi p{width:250px; text-align:left; text-indent:2em; font:12px "宋体"; color:#878787; line-height:24px}
/*只含有信息的*/
.pgzx_infoColumn{ float:left; width:355px; height:146px; margin-top:10px; border:1px solid #dadada; background-color:#fafafa; overflow:hidden;}
.pgzx_infoColumn ul{ display:block; width:340px; height:96px; margin:0 auto; margin-top:10px;}
.pgzx_infoColumn ul li{ display:block; width:340px; height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pgzx_infoColumn ul li a{float:left; width:260px; height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; text-align:left; font:12px "宋体"; color:#0065ab;line-height:24px;}
.pgzx_infoColumn ul li a:hover{ color:#09F}
.pgzx_infoColumn ul li span{ float:left; width:10px; font:12px "宋体"; text-align:left; color:#0065ab; line-height:24px}
.pgzx_infoColumn ul li strong{ float:right; width:60px; font:12px "宋体"; color:#0065ab; line-height:24px;}
/*===右边部分===*/
.pgzx_mainR{ float:right; width:256px; overflow:hidden}
/*===搜索部分===*/
.pgzx_search{ width:246px; height:20px; margin:0 auto;}
.pgzx_search input.ssk{ float:left; width:172px; height:18px; padding-left:6px; border:1px solid #a6c5fb; font:12px "宋体"; color:#646464; line-height:20px;}
.pgzx_search input.ssk:focus{ border:1px solid #09F}
.pgzx_search input.button{ float:left; width:52px; height:20px; border:none; margin-left:10px; background:url(../img/searchButton.png) no-repeat; font:12px "宋体"; color:#fff; line-height:20px; cursor:pointer;}

.pgzx_tzgg{ width:256px; margin-bottom:10px;}
.pgzx_tzggTop{ width:256px; height:44px; background:url(../img/tzgg_tbj.png) no-repeat;}
.pgzx_tzggTop span{ float:left; width:auto; height:44px; margin-left:15px; font:12px "宋体"; color:#fff; line-height:44px;}
.pgzx_tzggTop a.more{ float:right; width:33px; height:5px; margin-top:20px; margin-right:10px; background:url(../img/moreWhite.gif) no-repeat;}
.pgzx_tzgg ul{ display:block; width:246px; height:173px; margin:0 auto;  background-color:#e8e8e8}
.pgzx_tzgg ul li{ display:block; width:246px; height:26px; border-bottom:1px solid #fff; border-top:1px solid #fff; margin-bottom:1px;text-align:left; overflow:hidden; }
.pgzx_tzgg ul li a{ display:block;width:220px; height:26px; padding-left:10px; margin:0 auto;background:url(../img/tzgg_qb.png) no-repeat; text-align:left; font:12px "宋体"; color:#646464; line-height:26px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pgzx_tzgg ul li a:hover{color:#09f;}
.pgzx_mainR a img.Rlink{ width:252px; height:51px;}
/*===互动频道===*/
.pgzx_hdpd{ width:254px;  margin-top:0px; border:1px solid #dadada;overflow:hidden;}
.pgzx_hdpdTop{ width:254px; height:26px; border-bottom:1px solid #dadada; overflow:hidden;}
.pgzx_hdpdTop span{ float:left; width:86px; height:26px; border-right:1px solid #dadada;}
.pgzx_hdpdTop span strong{ display:block;width:84px; height:24px; border:1px solid #fff; background:#027be1; font:12px "宋体"; text-align:center; color:#fff; line-height:24px;}
.pgzx_hdpdTop a.more{ float:right; width:33px; height:5px; margin-top:11px; margin-right:10px; background:url(../img/more.gif) no-repeat;}
/*问答*/
.pgzx_hdpdWD{ width:240px; margin:0 auto; margin-top:8px; *margin-top:4px; text-align:left; background:#f6f6f6; overflow:hidden; padding:0 3px; height:74px;}
.pgzx_hdpdWD ul{width:240px; margin:auto;}
.pgzx_hdpdWD ul li{width:240px; overflow:hidden; }
.pgzx_hdpdWD ul li span.blue{width:25px; height:30px; float:left; display:block; text-align:center; font:12px "宋体"; color:#0065ab;line-height:22px; *line-height:20px;}
.pgzx_hdpdWD ul li a.wen{ display:block; width:210px; font:12px "宋体"; color:#0065ab; line-height:22px; float:left; *line-height:20px;}
.pgzx_hdpdWD ul li span.green{width:25px; height:30px; float:left; display:block; text-align:center; font:12px "宋体"; color:#78ad3e;line-height:22px;*line-height:20px; }
.pgzx_hdpdWD ul li a.da{ display:block; width:210px; font:12px "宋体"; color:#78ad3e; line-height:22px; float:left;*line-height:20px;}
/*===友情链接===*/
.pgzx_Link{ width:988px; height:140px; margin:0 auto; margin-top:10px; border:1px solid #dadada; background-color:#fafafa; overflow:hidden}
.pgzx_Link span{ float:left; width:80px; height:24px; margin-left:14px; margin-top:5px; text-align:left; font:14px "宋体"; font-weight:bold; color:#0065ab; line-height:24px; overflow:hidden}
.pgzx_LinkT{ width:960px; height:31px; margin:0 auto; overflow:hidden;}
.pgzx_LinkT ul{float:left; width:940px; height:25px; margin:auto; }
.pgzx_LinkT li{float:left; width:150px; height:26px; position:relative; margin:6px 0px 0px 5px; font:12px "宋体"; font-weight:bold; color:#333; text-align:center;line-height:25px; background:url(../img/link_bdq.png) no-repeat;}
.pgzx_LinkT a{display:block; color:#000;;white-space:nowrap; font:12px "宋体"; font-weight:bold; height:26px;line-height:25px;}
.pgzx_LinkT li.hover a{display:block;width:150px; height:25px; background:url(../img/link_dq.png) no-repeat;  }

.pgzx_LinkM{ height:72px; width:960px; margin:0 auto; padding-top:10px; border-top:1px solid #dadada; margin-top:-1px; overflow:hidden;}
.pgzx_LinkM ul{ display:block; width:960px; height:72px;}
.pgzx_LinkM li{ float:left;height:24px; margin-right:10px;white-space:nowrap; font:12px "宋体";  line-height:24px; }
.pgzx_LinkM li a{ font:12px "宋体"; color:#646464; line-height:24px;}
.pgzx_LinkM li a:hover{ color:#09F}


/*重要公告和搜索样式*/
.affiche_search{width:998px; height:33px; margin:auto; background:url(../img/affiche_search_bg.gif) no-repeat;}

.index_search{width:300px; height:20px; float:right; margin-top:5px; margin-right:20px;}

.index_ssk{background:url(../img/fdj.gif) no-repeat #FFF; left:0; border:1px solid #a6c5fb; height:20px; border-left:0; padding-left:25px; width:200px; *width:150px;line-height:20px;}
.index_search input.button{ float:right; width:52px; height:20px; border:none; margin-left:10px; background:url(../img/searchButton.png) no-repeat; font:12px "宋体"; color:#fff; line-height:20px; cursor:pointer; *margin-top:-23px;}

.index_affiche{width:400px; height:20px; float:left; margin-left:20px; margin-top:5px;}
.index_affiche span{float:left; font:12px "宋体"; font-weight:bold; color:#016ed3; line-height:20px;}
.index_affiche marquee{float:left; margin-top:3px; width:300px; display:block;}
.index_affiche a{font:12px "宋体"; color:#039; text-decoration:none;}



/* 轮换图样式 20130812吕锐 */

* { margin:0; padding:0; word-break:break-all; }
body { background:#FFF; color:#333; font:12px/1.6em Helvetica, Arial, sans-serif; }
#ifocus { width:430px; height:212px; margin:0px; border:0px solid #DEDEDE; background:#F8F8F8; }
#ifocus_pic { display:inline; position:relative; float:left; width:300px; height:210px; overflow:hidden; margin:1px 0 0 10px; }
	#ifocus_piclist { position:absolute; }
	#ifocus_piclist li { width:300px; height:210px; overflow:hidden; }
	#ifocus_piclist img { width:300px; height:210px; }
#ifocus_btn { display:inline; float:right; width:120px; margin:5px 0px 0 0; }
	#ifocus_btn li { width:120px; height:52px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_btn img { width:100px; height:50px; margin:0px 0 0 0px; }
	#ifocus_btn .current { border:1 solid double;opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
#ifocus_opdiv { position:absolute; left:0; bottom:0; width:410px; height:45px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; text-align:left; }
	#ifocus_tx .normal { display:none; }
	
	
/***20140701增加图片链接***/
.two_pic{width:254px; height:77px;margin-top:6px;}
.two_pic ul {margin:0; padding:0;}
.two_pic ul li{ display:block;float:left; width:81px; height:77px; list-style:none;}

/*----------首页右下4图样式-----------*/
.four_pic{width:256px; height:auto; overflow:hidden;}
.four_pic_style{width:256px; height:60px; display:block; margin-bottom:10px;}
.four_wx_style{width:256px; height:79px; display:block;margin-bottom:10px;margin-top: 7px; }
.four_wb_style{width:256px; height:63px; display:block; }

/** 2015-10-21 **/
.Rlink_shipin{ width:256px; height:62px; margin-top:10px;}
.four_in_one_pic{ width:256px; height:112px; margin-top:3px;}
.pgzx_mainR a img.Rlink{ width:256px; height:60px; margin-top:10px;}
.pgzx_tzgg ul{ display:block; width:246px; height:auto; overflow:hidden; margin:0 auto;  background-color:#e8e8e8}